@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700');
@import url('https://fonts.googleapis.com/css?family=Cabin+Condensed:400,500');
@import url('data:application/octet-stream;base64,QGZvbnQtZmFjZSB7CiAgZm9udC1mYW1pbHk6ICdTb3VyY2UgU2FucyBQcm8nOwogIGZvbnQtc3R5bGU6IG5vcm1hbDsKICBmb250LXdlaWdodDogNDAwOwogIHNyYzogbG9jYWwoJ1NvdXJjZSBTYW5zIFBybyBSZWd1bGFyJyksIGxvY2FsKCdTb3VyY2VTYW5zUHJvLVJlZ3VsYXInKSwgdXJsKGh0dHBzOi8vZm9udHMuZ3N0YXRpYy5jb20vcy9zb3VyY2VzYW5zcHJvL3YxMC9PRGVsSTFhSEJZREJxZ2VJQUgyemxOemJQOTdVOXNLaDBqanhiUGJmT0tnLnR0ZikgZm9ybWF0KCd0cnVldHlwZScpOwp9CkBmb250LWZhY2UgewogIGZvbnQtZmFtaWx5OiAnU291cmNlIFNhbnMgUHJvJzsKICBmb250LXN0eWxlOiBub3JtYWw7CiAgZm9udC13ZWlnaHQ6IDYwMDsKICBzcmM6IGxvY2FsKCdTb3VyY2UgU2FucyBQcm8gU2VtaUJvbGQnKSwgbG9jYWwoJ1NvdXJjZVNhbnNQcm8tU2VtaUJvbGQnKSwgdXJsKGh0dHBzOi8vZm9udHMuZ3N0YXRpYy5jb20vcy9zb3VyY2VzYW5zcHJvL3YxMC90b2FkT2NmbWx0OWIzOGRISnhPQkdOTkUtSXVEaVI3MHdJNHpYYUtxV0NNLnR0ZikgZm9ybWF0KCd0cnVldHlwZScpOwp9Cg==');
body,html {    height: 100%;    font-size: 18px;	line-height: 24px;	/*font-family: 'PT Sans Narrow', sans-serif;*/
	/*font-family: 'Cabin Condensed', sans-serif;*/	font-family: 'Source Sans Pro', sans-serif;	font-weight: 400;}
*:focus {    outline: none;    outline-color: none;    outline-style: none;    outline-width: 0px;}
.max-jm {    max-width: 1110px;     margin: 0 auto;    padding: 0 10px;max-height:100%;}
.mb-small   {margin-bottom:25px;}
.mb-med     {margin-bottom:50px;}
.mb-large   {margin-bottom:100px;}
.text-right {text-align: right;}

p  {	font-size: 13px;	line-height: 24px;	color:#424242;	font-weight: 400;	margin-top: 0px;}
h1 {	font-size: 24px;	line-height: 36px;color:#424242;}
h2 {	font-size: 14px;	line-height: 24px;	margin-top: 0px;}
h3 {}
h4 {}
h5 {}
h6 {}
small{	font-size: 13px;	line-height: 15px;}
body.fixed{	height:100%;	overflow: hidden;}
section {height:100%;}
container-fluid {height:100%;}
.toto {height:100%;}
.div_clear {clear:both;}
/* ==================================================================
CSS FOR FOOTER
===================================================================== */
footer {background-color:#fff;color:#444;padding:0px;margin:0px;padding-top:5px;font-size:0.8em;position:relative;bottom:0px;left:0px;margin-top:200px;}
footer ul {font-size:1em;background-color:#;margin:0px;}
footer li {font-size:0.8em;}
.row1 {background-color:#;height:5px; }
.row2 {background-color:#;font-size:small;}
/*.row2 a {font-size:small;}*/
.row3 {background-color:#;font-size:x-small;}
footer a img {width:20px;margin-left:5px;}

/* ==================================================================
CSS FOR THE HEADER OF THE SITE
===================================================================== */
#header {    position: relative;    z-index: 99;    min-height: 200px;}
#logo-julie {    font-size: 24px;    font-weight: normal;    line-height: 24px;    position: relative;    z-index: 100;    margin-top:32px;}
.logo-julie-img{	height:62px;}
.desktop{	width: 62px;	height: 62px;	position:relative;}
#logo-orange{	position:absolute;	top:0;	left:0;}
#header.is-open #logo-orange{	display: none;}
#logo-white{	position:absolute;	top:0;	left:0;}
#header #logo-white{	z-index: 4;}
#header #logo-orange{	z-index: 5;}
#header.white-menu #logo-white{	z-index: 5;}
#header.white-menu #logo-orange{	z-index: 4;}
#logo-julie a {    color:#FF1D25;    transition: color 0.4s;}
#logo-julie a:hover {    color:#3D3D3D;    transition: color 0.4s;    text-decoration: none;}
.white-menu #logo-julie a {
    color:#ffffff;    transition: color 0.4s;}
.white-menu #logo-julie a:hover {    color:#3D3D3D;    transition: color 0.4s;    text-decoration: none;}

#header .hamburger-inner, #header .hamburger-inner::before, #header .hamburger-inner::after{
    background-color:#3D3D3D!important;}

/* REGULAR MENU CSS ============= */
#nav-block{	width: 80%;    display: block;    float: left; /*border: 1px solid red;background-color:yellow;*/}
#language-block{	width: 20%;    display: block;    float: left;}

ul#main-nav {    margin: 0;    padding: 0;    width: 100%;    box-sizing: border-box;    font-size: 14px;    margin-top: 20px;}
ul#main-nav li {    display: block;    float: left;    width: 25%;    box-sizing: border-box;}
ul#main-nav li a {	display: inline-block;    width: auto;    height: 50px;    padding-bottom: 20px;    border-bottom: 1px solid transparent;
    line-height: 50px;    text-align: left:    color:#848484;}
ul#main-nav li a:link, ul#main-nav li a:visited, ul#main-nav li a:active  {    color:#848484;    text-decoration: none;}
ul#main-nav li a:hover{    border-bottom: 1px solid #FF1D25;    color:#FF1D25;}

.language a {    text-align: right;}
#header.white-menu ul#main-nav li a.active, #header ul#main-nav li a.active{
	color:#FF1D25;	border-bottom: 1px solid #FF1D25;}
.mobile-nav {    display: none;}
a.language-name, span.language-name{	height: 20px;	width: 20px!important;	color:#ffffff!important;	background-color: #838383;
	display: inline-block;	text-align: center!important;	line-height: 20px;	font-size: 10px;}
a.language-name:hover{	color:#ffffff!important;	background-color: #262626;}
.language a{	display: block;	margin-bottom: 10px;	width:20px;}
.language a img{	width:20px;}
#envelop-gray{	display: block;}
#envelop-white{	display: none;}
.link-box{	float:right;	/*padding-top: 50px;*/padding-top: 39px;}
@media (min-width: 1360px) {	.link-box{		margin-right: -20px;	}}.contact{display: block;}

/* BULLE / agrandissement CSS ============= */
a.bulle {position:relative;}
a.bulle span {display:none;}
a.bulle:hover span {display:block;position:relative;top:-20px;left:-120px;}
.bulle-div {background-color:#ddd;border:0px solid black;color:black;width:100px;height:30px;font-size:x-small;text-decoration:normal;padding-left:0px;text-align:center;border-radius:5px;}

/* WHITE MENU FOR HOME PAGE ============ */
#header.white-menu,
#header.white-menu ul#main-nav li a,
#header.white-menu #logo-julie {
    color: #ffffff;
}
/* WHITE MENU FOR HOME PAGE ============ */
#header.white-menu ul#main-nav li a:hover {    color: #FF1D25;}
#header.white-menu .hamburger-inner, #header.white-menu .hamburger-inner::before, #header.white-menu .hamburger-inner::after{
    background-color:#ffffff!important;}


.menu-mobile {display:none!important;}
.menu-ordi {display:block;}
@media (max-width: 600px) 
	{
	.menu-mobile {display:block!important;}
	.menu-ordi {display:none;}
	.menu-mobileA {border: 0px solid blue;/*background-color:yellow;*/width:100%;height:36px;}
	#nav-block{		width: 100%;	}
	#language-block{		width: 100%;		padding:20px 10px;	}
    #header .mobile-nav {    	position: relative;        display: block;        text-align: right;        z-index: 100;
        margin-top: 30px;    }
    #header .mobile-nav:focus {        outline: none;    }
    #header .nav-container {        display: none;        position: fixed;        top:0;        right:-600px;        bottom:0;
        left:0;        background-color: rgba(255, 29, 37, 0.9);    }
    #header.is-open .nav-container {        display: block;        top:0;        right:0;        bottom:0;        left:0;
        position: fixed;        padding-top: 180px;        z-index: 99;        animation-name: menuanim;		animation-duration: 0.6s; 
		animation-timing-function: ease-out; 		animation-delay: 0s;		animation-direction: alternate;
		animation-iteration-count: 1;		animation-fill-mode: none;		animation-play-state: running; 		opacity:1;    }
    #header.is-open #logo-julie{    	color:#ffffff;    	transition: color 1s;    }
    #header.is-open #logo-julie a {	    color:#ffffff;    	transition: color 1s;	}
	#header ul#main-nav {		margin:0px;		padding:0px 10px;	}
	#header ul#main-nav li {	    float: none;		display: block;	    box-sizing: border-box;	    width: 100%;	}
	#header.white-menu ul#main-nav li a,	#header ul#main-nav li a{
		font-size: 14px;		padding:14px 0px;		line-height: 14px;		display: block;		border-bottom: 2px solid #ffffff;
		text-align: left;		color:#ffffff;		height:auto;	}
    /*#header.white-menu ul#main-nav li.language a,
    #header ul#main-nav li.language a {
	    text-align: left;
		color:#ffffff!important;
	    margin-top: 30px;
		}*/
	ul#main-nav li.language {	    width: 100%;	}
	#header.white-menu ul#main-nav li a.active, 	#header ul#main-nav li a.active{		color:#ffffff;	}
	#header .nav-overflow{		overflow-y: none;		overflow-x: auto;	}
	@keyframes menuanim {	  0% {opacity:0;}	  100% {opacity:1;}	}
	#header.is-open .hamburger-inner, 	#header.is-open .hamburger-inner::before, 	#header.is-open .hamburger-inner::after{
	    background-color:#ffffff!important;	}
	a.language-name{		height: 20px;		width: 20px!important;		color:white!important;		background-color: #838383;		display: inline-block;		float:none; float:right;		text-align: center!important;		line-height: 20px;		border-bottom: 2px solid transparent;		margin-top:0px;	margin-right:-5px;}
	span.language-name{		height: 36px;		width: 150px!important;		color:#4D4D4D!important;		background-color: white;		displayx: inline-block;		float:none;		text-align: center!important;		line-height: 36px;		border-bottom: 2px solid transparent;		margin-top:0px;	}
	a.language-name:hover{		/*color:black!important;	*/	background-color: black;		border-bottom: 2px solid transparent;	}
	.link-box{		float:left;		padding-top: 0px;	}
	#envelop-gray{		display: none;	}
	#envelop-white{		display: block;	}
	.language a img {	    width: 36px;	}
	#header.white-menu ul#main-nav li a.active, #header ul#main-nav li a.active {	    border-bottom: 2px solid #ffffff;	}
	}

.page-title{	margin-bottom:20px;	border-bottom: 1px solid #262626;	display: block;	color:#262626;	padding:14px 0px;	min-height: 48px;}
.page-title h1{	font-size: 18px;	line-height: 18px;	text-align: left;	margin: 0;}
.page-title h2{	font-size: 16px;	line-height: 16px;	text-align: left;	margin: 0;}
.texte_titre {font-size:1.0em;}
/* ==================================================================
CSS FOR ABOUT PAGE
================================================================== */
.line {    margin-top: 0px;    margin-bottom: 20px;    border: 0;    border-top: 2px solid #3f3f3f;    width:100%;}
.line.max40 {   max-width: 40%;}
.photo-about {margin-top:47px;}
@media (max-width: 600px) {	.line{	   max-width: 40%;	}}

/* ==================================================================
CSS FOR THE FULL SLIDER
================================================================== */

.owl-carousel {    position: relative;    height: 100%;}
#fullscreen-slider {    position: fixed;    top: 0;    right: 0;    bottom: 0;    left: 0;    z-index: 0;}
#fullscreen-slider .owl-stage-outer,#fullscreen-slider .owl-stage {
    position: fixed!important;    top: 0!important;    right: 0!important;    bottom: 0!important;    left: 0!important;    z-index: 0!important;}
#fullscreen-slider .item {    background-repeat: no-repeat;    background-size: cover;    background-position: center;}
#fullscreen-slider .owl-item {    height: 100%;    width: 100%;}

/* ==================================================================
CSS FOR THE WORK PAGE - MOZAIK
================================================================== */
.portfolio-item{	width:20%;	padding:0 5px 10px 5px;	display: block;	float:left;}
.portfolio-item a{	margin:0;	padding:0;}
#portfoliolist .portfolio {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	-o-box-sizing: border-box;	display:none;}
#portfoliolist{	margin:0 auto;	width:100%;	max-width:1100px;}
ul.subnav {	list-style: none;	margin:0 0 20px 0;	padding:0;}
.subnav li {	float:left;	margin-right: 10px;}
.subnav  li span {	display: block;	padding:5px 0;	margin:0 20px 0 0;	text-decoration:none;	color:#8F8F8F;
	border-bottom:2px solid #D8D8D8;	cursor: pointer;	font-size:13px;}
.subnav  li span.active {	color:#262626;	border-bottom:2px solid #262626;}
.portfolio .project{	position:relative;}
.portfolio .project .project-info{	position:absolute;	top:0;	left:0;	bottom:0;	right:0;	padding:10px;
	z-index: 10;	display:none;	font-size: 12px;	line-height: 14px;	color:#ffffff;}
.portfolio .project .project-info b{	letter-spacing: 1px;}
.eye-icon{	position:absolute;	bottom:10px;	left:10px;	z-index: 10;	display:none;}
.portfolio .project:hover .project-info{	background-image: url(../img/over-portfolio.png);	display: block;}
.portfolio .project:hover .eye-icon,.portfolio .project:hover .eye-icon{
    /*animation: zoomIn 0.5s infinite;*/
	/*animation-iteration-count: 1;*/
	display: block;}

@media (max-width: 680px) {
	.eye-icon,.portfolio .project .project-info{		display: block;	}
	.portfolio .project .project-info{		display: none;	}
	.subnav li {		float:none;		margin-right: 0;	}
	.subnav li span {		font-size: 14px;		padding:14px 0px;		line-height: 14px;		margin-right: 0;		display: block;	}
	.portfolio .project .project-info{		font-size: 14px;		line-height: 16px;	}
	#header{		min-height: 180px;	}
/*	.portfolio .project .project-info{		position:relative;		padding:10px;		z-index: 10;		display:block;
		font-size: 12px;		line-height: 14px;		color:#000000;		min-height: 75px;	}*/
	.eye-icon{		display:none;	}
/*	.portfolio .project:hover .project-info{		background-image: none;	}
	.portfolio .project:hover .eye-icon,.portfolio .project:hover .eye-icon{		display: none;	}*/
}

@media (min-width: 1px) and (max-width: 460px) {
	.portfolio-item:nth-child(2n+1){		clear:left;	}
	.portfolio-item{		width:50%;	}
}
@media (min-width: 461px) and (max-width: 680px) {
	.portfolio-item:nth-child(3n+1){		clear:left;	}
	.portfolio-item{		width:33.333%;	}
}
@media (min-width: 681px) and (max-width: 875px) {
	.portfolio-item:nth-child(4n+1){		clear:left;	}
	.portfolio-item{		width:25%;	}
}

/* ==================================================================
CSS FOR THE WORK PAGE
================================================================== */
.btn-retour {font-size:x-small;color:black;}
.image-view{	height:60px;	display: block;}
.eye-icon{	max-width: 30px;}
.table-row{	width:100%;	clear: both;	display: block;	padding-bottom: 5px;	position: relative;	color:#848484;}
.table-row a{	color:#848484;    transition: color 0.4s;}
.table-row a:hover{	color:#FF1D25;    transition: color 0.4s;}
.table-row::after{	content:" ";	clear: both;	display: block;}
.table-cell{	float:left;}
.cell-w-50{	width:50%;}
.cell-w-30{	width:30%;}
.cell-w-20{	width:20%;}
.cell-w-10{	width:10%;}
.table-row .table-cell{	min-height: 24px;	padding-left:10px;	padding-right:0px;}
.table-row .table-cell:first-child{	padding-left:0px;	padding-right:10px;}
.table-row .table-cell:last-child{	padding-left:10px;	padding-right:0px;}
.project-viewx{	/* pas utilisé ? */
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;	background-position: center;	background-size: auto 100%;	min-height: 24px;	min-width: 50px;
	display: block;}
@media (max-width: 600px) {
	.table-row{		padding-bottom: 10px;		margin-bottom: 10px;		border-bottom: 1px solid #DBDBDB;	}
	.cell-w-50{		width:80%;	}
	.cell-w-30{		width:80%;	}
	.cell-w-20{		width:80%;	}
	.cell-w-10{		width:80%;	}
	.table-row .table-cell{		padding-left: 0!important;		padding-right: 0!important;		min-height: auto;	}
	.project-view{		position: absolute;		right:0;		top:5px;		width:20%;		text-align: right;		min-height: 25px!important;	}
	.project-view img{		max-width: 80%;	}
	.text-right{		text-align: left;	}
	}
/* ==================================================================
CSS FOR THE WORK DETAIL PAGE
================================================================== */
.img-project{	margin-bottom: 10px;	clear:both;}
#project-info{	min-height: 470px;	position: relative;}
#project_text, #project_press{	display:none;}
#project_text{	min-heightx: 426px;}
#project_press{	min-heightx: 391px;}

.side_button a{	display: block;	height: 35px;	line-height: 35px;	font-size: 11px;	border-top:1px solid #A8B1B4;
	border-bottom:1px solid #A8B1B4;	padding-right:10px;	position:relative;	margin-top: -1px;	text-decoration: none;}
.side_button a::after{	content:url('../img/plus_sign.svg');	position:absolute;	right:5px;	top:15px;	display: block;
	width:20px;	height:20px;	margin-top:-10px;	-webkit-transition: -webkit-transform .2s ease-in-out;
    transition:         transform .2s ease-in-out;}
.side_button:hover>a::after{	-webkit-transform: rotate(90deg);    transform: rotate(90deg);}
.side_button a.project_active::after{	-webkit-transform: rotate(45deg);    transform: rotate(45deg);}
.side_button a:link,.side_button a:visited{	color:#808080;}
.side_button a:hover{	color:#000000;	text-decoration: none;}
#project_text p{	font-size: 11px;	line-height: 15px;}
#project_press p{	font-size: 11px;	line-height: 15px;}
.project-consult{	font-size: 11px;	line-height: 15px;}
.mb20{	margin-bottom: 20px;}
#project-button{	margin-top: -30px;	height:30px;}
#project-button a {	display: inline-block;	margin-right: 20px;}
#project-button a:hover {	opacity: 0.7;}
#project-button a img{	max-width: 20px;}
#project_text h1{	margin:0;	font-size: 13px;line-height:20px;}
#project_press h1{	margin:0;	font-size: 13px;line-height:20px;}
#project_press p {margin-left:0px;margin-top:10px;}
@media (max-width: 600px) {	
	#project-info{		min-height: auto;		position: relative;		margin-bottom: 20px;	}
	#project_text{		min-height: auto;		margin-bottom: 20px;	}
	#project_press{		margin-bottom: 20px;		min-height: auto;	}
}
/* ==================================================================
ANIMATION
================================================================== */
.zoomIn {  -webkit-animation-name: zoomIn;  animation-name: zoomIn;  -webkit-animation-duration: 0.5s;  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;  animation-fill-mode: both;  }
@-webkit-keyframes zoomIn {
  0% {  opacity: 0;  -webkit-transform: scale3d(.8, .8, .8);  transform: scale3d(.8, .8, .8);  }
  50% {  opacity: 1;  }
  }
@keyframes zoomIn {
  0% {  opacity: 0;  -webkit-transform: scale3d(.8, .8, .8);  transform: scale3d(.8, .8, .8);  }
  50% {  opacity: 1;  }
 }

